<div class="controllers">
        <app-softron-viewer destinationIndex="61" address="10.40.20.221" uniqueId="793177280-0"></app-softron-viewer>
        <app-softron-viewer destinationIndex="62" address="10.40.20.222" uniqueId="4278881040-0"></app-softron-viewer>
        <app-softron-viewer destinationIndex="63" address="10.40.20.223" uniqueId="545162640-0"></app-softron-viewer>
        <app-softron-viewer destinationIndex="64" address="10.40.20.224" uniqueId="295228976-0"></app-softron-viewer>
</div>
